<?xml version="1.0" encoding="UTF-8"?>

<!-- You may customize this file to add your own files, such as project -->
<!-- resources, to the LITELOAD disc image as you see fit               -->

<iso_project>

	<track type="data">

		<identifiers
			system			="PLAYSTATION"
			application		="PLAYSTATION"
			volume			="LITELOAD"
			volume_set		="LITELOAD"
			publisher		="MEIDOTEK"
		/>

		<directory_tree>

			<file name="system.cnf"	type="data" source="system.cnf"/>
			<file name="liteload.exe" type="data" source="liteload.exe"/>

			<dummy sectors="1024"/>

		</directory_tree>

	</track>

</iso_project>
